

@media print {

	table {
		font-size: 10px;

	}
	
	#filterline {
		display: none;
	}


	table tr td {
		border-bottom: 1px solid red;
		height:10px;
	}
	
	table tr {
		height: 10px;
		
	}

	#header {
		display: none;
	}

	#col_aktion_header {
		display: none;
	}

	#col_aktion {
		display: none;
	}

	#signdiv {
		display: block;
	}



	#signdiv table tr td {
		border-bottom: 0px solid black;
		
	}
}




@media screen {
 
	#signdiv {
		display: none;
	}
	
	
 }
	
.listtable {
  border-collapse: collapse;
}
.listtable td, table th {
  border: 1px solid black;
}
.listtable tr:first-child th {
  border-top: 0;
}
.listtable tr:last-child td {
  border-bottom: 0;
}
.listtable tr td:first-child,
.listtable tr th:first-child {
  border-left: 0;
}
.listtable tr td:last-child,
.listtable tr th:last-child {
  border-right: 0;
}



.doctable {
	border-collapse: collapse;
	width:100%;
	font-size:12px;
	font-family:courier;
	
}
.doctable td, table th {
  border-bottom: 1px solid black;
}
.doctable tr:last-child td { border-bottom:0; }


.bmlist tr td {
	border-top:1px solid white;
	border-bottom:1px solid white;
}

.bmlist tr:hover td {
	background:gainsboro;
	border-top:1px solid black;
	border-bottom:1px solid black;
	font-style:italic ;
}

.userlisttable tr:hover td {
	background:gainsboro;
	cursor:pointer;
}

.userlisttable tr td {
 border-right:1px solid black;
}



